<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/kirovets"
	Radius="0.86"
	Width="0.7"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
